Setting up PIL?

David Lees debl.nospam at world.std.com
Fri May 12 08:08:37 CEST 2000


I just downloaded both the ZIP file and an exe for the Python Imaging
Library, but have not been able to get either to work.  Any pointers or
advice?  the EXE seems to install version 1.5.1 of Python along with
PIL. I am already using 1.5.2.  There seemed to be no option to only
install PIL.  The ZIP file appears to contain a more recent verson of
PIL, but I have not been able to get it to work either.  Instructions
for installation and use seem to be lacking.  I get an error on the
import Image line of any scripts I try.

David Lees



More information about the Python-list mailing list